Subject: Trainer Candidate - Mohitashru Mohitashru
From: Mohitashru Mohitashru <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Jul 2021 10:40:24 -0400

| | Tech Support Test

Name | Mohitashru Mohitashru
E-mail | [email-masked]
Phone Number | (121008) 7905983558
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi NCR faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spencer's retail LTD | Sale associate, commercial executive | | 12500
Previous Employer 1 | B.M.group | Sale associate | 2018 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 25

Please briefly describe your work experience specifically in training?

I have learn many thing&
Good experience

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challenging situation for me
I would say when our company was dealing with a big project
All the employees were very serious about this
BIG PROJECT because it was one of the largest project in monetary terms that the company had ever received

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service=particular service
And it's based on customer needs

GREAT CUSTOMER SERVICE=when we try to contribute in other thing
When we suggest some extra

What according to you makes you a good candidate for this position?

1 .stay positive
2. Ability to handle stres.……
3. problem solving

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |